FcValueEqual(3)

NAME
FcValueEqual - Test two values for equality

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcValueEqual (FcValue v_a, FcValue v_b);

DESCRIPTION

Compares two values. Integers and Doubles are compared as numbers; otherwise the two values have to be the same type to be considered equal. Strings are compared ignoring case.